/*----- ▽ slide menu基本css ▽ -----*/
/* 全体 */
#app_viewport {
	background: #545454;
	overflow: hidden;
}
#app_viewport li,
#app_viewport a {
	font-family: Helvetica, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3";	
}

/* pointer-events */
#app_viewport .disabled a,
#app_viewport .disabled iframe{
	/* aイベントを無効化 */
	pointer-events: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
	
/* 左側メニュー */
#app_menu_left {
	position: absolute;
	display: none;
	width: 260px;
	left: 0;
	top: 0;
	overflow: hidden;
}

/* メニュー基本css */
#app_viewport .app_menu {
	width: 260px;
	min-height: 100%;
	font-size: 14px;
	color: #fff;
}
	
	/* メニュー内リンク */
	#app_viewport .app_menu a,
	#app_viewport .app_menu input {
		outline: none;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}

	/* メニューグループタイトル */
	#app_viewport .app_menu .list_titile {
		font-size: 11px;
		padding: 0 0 0 12px;
		border-top: 1px solid #999;
		border-bottom: 1px solid #4d4d4d;
		background: #666;
		background: -webkit-gradient(linear, left top, left bottom, from(gray), to(#666));
		background: -moz-linear-gradient(top, gray, #666);
		background: -o-linear-gradient(top, gray, #666);
		background: linear-gradient(to bottom, #808080 0%,#666666 100%);
	}
	/* メニュー */
	#app_viewport .app_menu a {
		display: block;
		padding: 12px;
		text-decoration: none;
		color: #fff;
		border-top: 1px solid #666;
		border-bottom: 1px solid #333;
	}
	/* メニュー:active */
	#app_viewport .app_menu a.active {
		background: #777;
	}
	

/* メインコンテンツ格納用 */
#app_frame {
	position: relative;
	width: 100%;
	background: #F0F0F0;
	min-height: 100%;
	
	-webkit-box-shadow: -3px 0px 5px 0px #222;
	-moz-box-shadow: -3px 0px 5px 0px #222;
	-o-box-shadow: -3px 0px 5px 0px #222;
	box-shadow: -3px 0px 5px 0px #222;
	
	-webkit-transform: translate(0px, 0px);  
	-moz-transform: translate(0px, 0px);  
	-o-transform: translate(0px, 0px);  
	transform: translate(0px, 0px);
	-webkit-transform: matrix3d(1,0,0,0, 0,1,0,0, 0,0,1,0, 0,0,0,1);  
	-moz-transform: matrix3d(1,0,0,0, 0,1,0,0, 0,0,1,0, 0,0,0,1); 
	-o-transform: matrix3d(1,0,0,0, 0,1,0,0, 0,0,1,0, 0,0,0,1);  
	transform: matrix3d(1,0,0,0, 0,1,0,0, 0,0,1,0, 0,0,0,1);
}
/* 通常 */
.app_active #app_frame {
	-webkit-transition: .2s all ease-out;
	-moz-transition: .2s all ease-out;
	-o-transition: .2s all ease-out;
	transition: .2s all ease-out;
}

/* 古いOS */
.app_legacy_active #app_frame {
}

/* オーバーレイ */
.app_overlay {
	position: absolute;
	display: none;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	background: rgba(0,0,0,0);
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout:none;
}

/* メニュー表示時 */
#app_viewport.app_show_left_menu {
	overflow: hidden;
}

	/* メインコンテンツをずらします */
	#app_viewport.app_show_left_menu #app_frame {
		-webkit-transform: translate(260px, 0px);  
		-moz-transform: translate(260px, 0px);  
		-o-transform: translate(260px, 0px);  
		transform: translate(260px, 0px);
		-webkit-transform: matrix3d(1,0,0,0, 0,1,0,0, 0,0,1,0, 260,0,0,1);
		-moz-transform: matrix3d(1,0,0,0, 0,1,0,0, 0,0,1,0, 260,0,0,1);
		-o-transform: matrix3d(1,0,0,0, 0,1,0,0, 0,0,1,0, 260,0,0,1);
		transform: matrix3d(1,0,0,0, 0,1,0,0, 0,0,1,0, 260,0,0,1);
	}

	#app_viewport.app_show_left_menu #app_menu_left {
		display: block;
	}

	/* メニューが開閉中はメインコンテンツを操作できないようにoverlayを置きます */
	#app_viewport.app_show_left_menu #app_frame_overlay{
		display: block;
	}

/*----- △ slide menu基本css △ -----*/







/*----- ▽ 動画用css ▽ -----*/
/* 動画メニュー基本css */
#app_menu_left .menu_text {
	display: table-cell;
	vertical-align: middle;
}
#app_menu_left .icon {
	padding-right: 12px;
}

/* 検索窓 */
#app_menu_left .movie_search {
	border-top: 1px solid #666;
	border-bottom: 1px solid #333;
	padding: 10px;
}

#app_menu_left .movie_search_container {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999), color-stop(5%,#f1f1f1), color-stop(100%,#fff));
	background-image: -webkit-linear-gradient(top, #999 0%,#f1f1f1 5%,#fff 100%);
	background-image: -moz-linear-gradient(top, #999 0%,#f1f1f1 5%,#fff 100%);
	background-image: -o-linear-gradient(top, #999 0%,#f1f1f1 5%,#fff 100%);
	background-image: linear-gradient(to bottom, #999 0%,#f1f1f1 5%,#fff 100%);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #848484;
	border-radius: 4px;
}
#app_menu_left .search_keyword,
#app_menu_left .search_mode {
	display: table-cell;
	width: 100%;
	height:34px;
	vertical-align: middle;
}
#app_menu_left .search_mode {
	position: static;
	overflow: hidden;
}
#app_menu_left .search_mode button {
	padding: 0;
	margin: 0;
	border: none;
	display: table-cell;
	vertical-align: middle;
}
#app_menu_left .search_mode #select_search_mode {
	position: absolute;
	top: 13px;
	right: 13px;
	width: 34px;
	height: 34px;
    line-height: 34px;
	vertical-align:top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid #004400;
	font-size: 30px;		// android
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	opacity: 0;
}
#app_menu_left .search_keyword {
	padding: 0 10px;
}
#app_menu_left .search_keyword input {
	padding:0;
	margin:0;
	border:0;
	background:none;
	width: 100%;
	height: 100%;
}
#app_menu_left .search_mode button {
	width: 34px;
	height: 34px;
	background: none;
}
#search_suggest {
	position: absolute;
	display: none;
	width: 100%;
	left:-9999px;
	margin-top: -12px;
}
#search_suggest .suggest_wrapper {
	padding: 0 10px;
}
#search_suggest .suggest_list {
	background: #FFF;
	border-radius: 0 0 4px 4px;
	border-left: 1px solid #848484;
	border-right: 1px solid #848484;
	/*border-bottom: 1px solid #848484;*/
}
#search_suggest .suggest_list a {
	color: #333;
	font-size: 85%;
	padding: 9px 7px;
	border: 0;
	border-top: 1px solid #ccc;
}
#search_suggest .suggest_list .link_history {
}
#search_suggest .suggest_list #link_clear_history {
	color: #04C;
}
#app_menu_list_overlay {
	top: 58px;
	background: rgba(0,0,0,.8);
}
#app_menu_left.open_suggest #search_suggest {
	display: block;
	left: 0;
}
#app_menu_left.open_suggest .movie_search_container {
	border-radius: 4px 4px 0 0;
}
#app_menu_left.open_suggest a {
	pointer-events: none;
}
#app_menu_left.open_suggest #search_suggest a {
	pointer-events: auto;
}

/* アカウント情報 */
#app_menu_left .account_info {
	padding: 12px 0;
	border-top: 1px solid #666;
	border-bottom: 1px solid #333;
}
#app_menu_left .account_info .account_icon {
	display: table-cell;
	width: 24px;
	text-align: center;
	vertical-align: middle;
	padding: 0 12px;
}
	#app_menu_left .account_info .account_icon_wrap {
		display: block;
		width: 24px;
		height:24px;
		line-height: 24px;
		text-align: center;
	}
#app_menu_left .account_info .account_name {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	overflow: hidden;
	text-overflow: ellipsis;
}
#app_menu_left .account_info .account_name a {
	display: block;
	width: 165px;
	height: 24px;
	line-height: 24px;
	border: 0;
	padding: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#app_menu_left .account_info .account_setting {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	padding: 0 12px;
}
#app_menu_left .account_info .account_setting a {
	display: block;
	width: 20px;
	height: 20px;
	padding: 0;
	border: 0;
}

/* ニュース */
#app_menu_left .news_list {
	padding: 0 3px 12px 0;
}
#app_menu_left .news_list a {
	border: none;
	padding: 5px 0 5px 12px;
	text-decoration: underline;
	font-size: 13px;
}

#app_menu_left .news_list dt {
	padding: 12px 0 0 12px;
	color: #999;
}

/* icon類 */
#app_menu_left .icon {
	display: table-cell;
	vertical-align: middle;
	width: 20px;
	height: 20px;
}
#app_menu_left .icon_search_mode {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAM1BMVEUAAABYWVlYWVlYWVlYWVlYWVlYWVlYWVlYWVlYWVlYWVlYWVlYWVlYWVlYWVlYWVlYWVmoADBCAAAAEHRSTlMAECAwQFBgcICPn6+/z9/vIxqCigAAAQlJREFUOI3dlN2OhCAMhQFBoQP2vP/TLh1jFFt25m6TPXctH5T0z7lTiRpErUT3i9Ydl/Y0w0KV45JijKnIlepNbuF+dAWM/RovE24bPJtJetbeyNhV9B5I307AS7s2xTmXgUeadjSDE38d7AWws7YC4W4X7CbnHI9fqigTkMbYs8iSTB7BWQ9E4K/ANIJs1kWUx0q8VE1PNdDd7AWwmzQA6932QDZBAvunIxhcUA8EfrTJ+UN+fqn3PSmOrGEgRXqSqTXJdnfGYxXYJOjsoiRD/jq2hspckqnnWjLV96qIkl+T9Nu1U9o70TOyT8+Wa615PbM6J5/KX5P0X8nP4EHq/rLJb0IL2bkfbQ0R6XNsHb0AAAAASUVORK5CYII=) no-repeat center center;
	background-size: 20px 20px;
}
#app_menu_left .icon_member_setting {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAM1BMVEUAAAD///////////////////////////////////////////////////////////////+3leKCAAAAEHRSTlMAECAwQFBgcICPn6+/z9/vIxqCigAAAQ1JREFUOI2dlVsChCAIRX1QjZXK/lc7WqFipRVfJieEK5EQlWmP0cZ6/2Q7h6g7nD64bkgg8HftlwuikSdw8mhZDtJGnw3kQqALD3NceF1zwWkcJnNm3RcFuWLTvCSwzSHCa9C0OZurmZljXT3jZAZFrnYetgvKh/iSEz/aTekoS/HZzRwRr8RFRRsAAwkJ5cvqyNSNAAEei8T5KSmfaKMoCxw4qMramdiSg8LegRXHeuAb2Dz6YTH+uTxMcBaSBLfDJvhujSvsNYVuNkWwZW+z3KEsYt247LFo3MefQpv78hV2BoA7SVaNFBLyJO4sekMqkOF0Exdp7E3bPdRjL1sC4dr/Hkz9qXog3Pw+/hnsNMGexP4tAAAAAElFTkSuQmCC) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_login {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAM1BMVEUAAAD///////////////////////////////////////////////////////////////+3leKCAAAAEHRSTlMAABAgMEBQYHCAn6+/z9/vPwUefgAAAH9JREFUOI3t0t0OgCAIBlBTzFJT3v9pc1DTDNu697vEw8QftZSoGr1FLMnBNUUyD6j3jHeSHUM4sI0bQciIouygTtjHitDzYnRamWvWJEFgt/Ga4XFXAfrnAbgvCJAmjPXyqDELsNmKYqkwglAhfMLm3dSEf+Hre3WZcMIJ/8MTxcQ5HDv4FS0AAAAASUVORK5CYII=) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_logout {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAM1BMVEUAAAD///////////////////////////////////////////////////////////////+3leKCAAAAEHRSTlMAABAgMEBQYHCAn6+/z9/vPwUefgAAAH1JREFUOI3t0tESgBAQQFFpRYj9/6+t2a0hrabe3UeOsTXUdKRK2kU8ysFWi2RuUK8Zr5LpQ9iwzvYgZERRNlAnbDMi9LwZrVbzOWuSILBzvDfzuIsA/f0D+FwQIE0Yy8+jg1mA1VWUoYUehALhFSqxAb/Bx/NqGnDAAf/DHdfuNpyQjOFuAAAAAElFTkSuQmCC) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_signup {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAAKlBMVEUAAAD///////////////////////////////////////////////////+Gu8ovAAAADXRSTlMAABAgMGCAj5+vv8/vYUKnEgAAAPJJREFUKJHt0j9qAkEYBfCn7hIFhUxIFSJobZMDWGzqRMgBskcQvIDgBQQvYOEVxFbQJO2Cghsj7rtL5s/uzKzxCPnKH6948D4IcTc9wt74pysEhHggJ4XVyYXG9nF67hirrsm9wV2dS4M9OsTQRFXQYciVwhf6iDiLgCApY8gv4JVlxHsWmaCPQbJp8hIx2LX+YusfLR6u4GP25ONW470e2OKzxtv45GFaMXjDkcNRjpinFk8osCdXz3FpsZZ85CiLFIjBuWNQVrYYcmLwzUOMvzWql3bYYKxwVsLqOpGov9Qh+pT4iTIGCqMLRLxppsjxF34rFOGrh+MMAAAAAElFTkSuQmCC) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_mycontents {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAAKlBMVEUAAAD///////////////////////////////////////////////////+Gu8ovAAAADXRSTlMAABAgMEBQYJ+/z9/vms9CyAAAAGNJREFUKJFjEMQCGGghqHkXCO40M6wF0QkMEDD3LhgUaIPII1BBiNjd6yxngeRtBRTBOw6xIGoBiuDdYwxIACZ4d3oAFkEEmIRN8CY2wbujgoNLcC6m2E1IAkMFk2iSkrEJAgCRteV4BirWDwAAAABJRU5ErkJggg==) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_myalbum {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAAHlBMVEUAAAD///////////////////////////////////8kfJuVAAAACXRSTlMAABBAYICPn+9DjPn0AAAASUlEQVQokWMQiJzJwDATChiAYOZUQQahmeiCM3EICgwfQfYCLIKZ0zAFWWbOdMAQtJw5czKGYOfMmTMwBCFgVHDoCkaiC04VBACO/2HN9uRy4QAAAABJRU5ErkJggg==) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_history {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAANlBMVEUAAAD////////////////////////////////////////////////////////////////////xY8b8AAAAEXRSTlMAABAgMEBQYHCAj5+vv8/f7/4ucL8AAAEsSURBVDiN3ZTZkoQgDEUZFiEsIfz/z05YnMEWrH7rqs6DipxKbhYQP2+a+CrwYkfIhS2HQzyZbVS37LaYmbCGmjXny838ApPpzpWS5I3DFVcKyve4V/LKpbQjZ45aVRwtyTBxWmgAfkxkODk3BXIC6gvGT4pgAUY99azoXGlZMbhkMvcjdYfVZSqohHIJc/LqEeQkgJWi5yJ4uQ9NsiYZqjMVe+rrZCx/EaeRgBFb4q48KBTxYoA8MWZVcOnIc6CGdFBS3LTQiEStOB3nqJuhMAJT2+rqWPBmfIzIA2xK/8Db4HJo7I3rOfkTfD0KjtdqIjP+9/JyuLg8Qx3LQi6Bnds+H1fNLsemPDShuNp8AXCCvo+P6zq3JmOhAOBzwUeuyo5Nb5fwwWvvc+AvWAUnud6p4w0AAAAASUVORK5CYII=) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_myfavofriend {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAM1BMVEUAAAD///////////////////////////////////////////////////////////////+3leKCAAAAEHRSTlMAECAwQFBgcICPn6+/z9/vIxqCigAAAPtJREFUOI3NlUEOhSAMREEQQYFy/9N+QFRapHH5Z2X0pYXpNArxSNqQsoKVgtUKqQkMy6VODCmhB2GZgjYh2SkYMBimYCL6RxAwN7/MgcF9Cm4YnI9mQRwwufDfOpNQKAYU8eE8x/Ul2YJdLg6ee5LGXQUdEq7W5s1O2c3mWpoYB0zteNiwr7kgmZDaDhKJdlCPjNJxhOCwOn8pj/ouR6HgTFtBj7wn8brXT+nmltWnB0Pb/Np5cpzo3QiGelsqM4Kl+UCal9a1uRm4N7AslqHcVOYjd7p9SrPg54oO2cCozg9qWPgNKoiTshQGjpN5c2o2lhwG7i+hg8aPP/VSKNJVJQkrAAAAAElFTkSuQmCC) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_myfriend {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAM1BMVEUAAAD///////////////////////////////////////////////////////////////+3leKCAAAAEHRSTlMAECAwQFBgcICPn6+/z9/vIxqCigAAAPFJREFUOI3NlNEShCAIRTXLXMvw/792yc0RI8jHvU+OcwSBq8Y02ZAyKgVrVC2QL4FXuUykkBYoCJMIhtwpiGDqwSSC+aZ/BKHn5GK2HowiuPagPJqp40DxxT6W+WYKp4DmaNyucTSkGpD4Qg9InLa8gPWSZw/nsF75Jx/mDrN1NqE+nx2baUvXjpbDxTpswHB14NbWLCWoWzdiiQ+Ze4x1teFx0r+rkvwg4+47swBuHLSPINuRIrKdhT3dU4mDWLXnoOcgmM5IPx1P98EJslaIdvLs7BCpfpd+kCPkC4cVFafAy7Oo5AhXujTE4T/TfugvDKIsBop9VZsAAAAASUVORK5CYII=) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_msgbox {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAALVBMVEUAAAD///////////////////////////////////////////////////////+hSKubAAAADnRSTlMAABAgMGBwgJ+vv8/f78cKcdsAAACmSURBVCiRYxDEAhjoJljGsO8dCnjNkM7wLkAbVXAT6zuGd0+ZUJS+VogDCqIpBSoECaIoBSkECaIoBSkEC15BKH2t4AsVfOsAV7qJ5R5UEKEUohAiCFcKUQgRhCmFKoQKvlGwBStkOockCNH3RgFqCgOSDXD7GBBuQbgMJghUivADTPDdBgYG7nfogi8YGPowBN9NtnyHKYgEBqPgOkyxV/RLtNgEASIP548XbcPLAAAAAElFTkSuQmCC) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_upload {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAAJ1BMVEUAAAD///////////////////////////////////////////////+uPUo5AAAADHRSTlMAABAgMFBggI+fz+96ZnMnAAAAgklEQVQokWMQxAIY4IBzAgMmmHMSU4zzzBlMpT1nzpxAF2M7AwQJaII5IMFjWBSiK42BCB5FFmPZAxE87YAk6H0GCrZgKkRRan0GDjbDxJjWIARPKUAFtc4ggUWYCuFKuc6ggAVwq2AiKD4ayYJ0ADVnMMBxBkwxoMOwCmLVji3LAACt1PiykmYc1QAAAABJRU5ErkJggg==) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_settings {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAAMFBMVEUAAAD///////////////////////////////////////////////////////////87TQQwAAAAD3RSTlMAECAwQFBggI+fr7/P3+8PqIayAAAAzUlEQVQokdXSsQnCUBDG8QuiJIiQVgdwDScQ3MCUYuMEohvoBrGydQYnyAixs1SCGBXi5708yHtcbgGveMWPf5ILCRFRH/gkJKYHoJpJXbG+tBRbLX2od5VYp94Cx/oMGQ8ObRAxXjx8mnPCePfQpEEmkdMRJCLpmBCFwxO/YWrM3txtaKeKGxw06C3adfh21++c7hsM1XSqpbS8KSnPOG+lPEMtpVRLo39Lc5SttAwy8VdF5kPPQTItaCMxQrXAl1op5IPsAmeJtMY1/gEfYgxNfYubIgAAAABJRU5ErkJggg==) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_payment {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAANlBMVEUAAAD////////////////////////////////////////////////////////////////////xY8b8AAAAEXRSTlMAABAgMEBQYHCAj5+vv8/f7/4ucL8AAAGeSURBVDiNfZXZwiwRDISdYNJo2/u/7Cnp1dJ/bma0j1QoqH8S6hVcCr/bJ9GBLga7VcRmQ3TfoK1d2E/Qozd7tpZ9xl+/Bo0DF+2lzEaQzsyga8kgi3dMlnd+vgwgJqisTL4EZqMYP3ECkXeTrjtYbaJzAAMGT1XHGgZQh/Y992BuI4PuQCCpT3wkT8A7UOqLIxil8g5MLfPI1dpyp14jQFqDvUb1DfZV++/UfiyGx9Vp67ONxaC9i3m68GofwR9mI116rmjIzr/JFP7wyxMOOWZTuFZOeHOhlTLbDGqKec/plClN+eweIXUQoSVo4Sb3KEUhoiBHOAQItDF5joGWhwuuKF5OjfVF3P1xCgef8RfIlGp2bY3r7nJNxGtQV5KOICUgqOoluNXEkBbJWooQywnHbQWme6HvhU/Lm+KqYZfVP2JxUzze+Sn1e/wzg5cbS0t3+SjP4H34w1n5EXa517esR/C810gW/JnsFOKDCOlBxt2hqIgB5ZIGQ/AS9rEHDZ3d+gD1OYTM8rKnkq4bNxX641VQ7n44+HoUTuI/QD4spl9qEGoAAAAASUVORK5CYII=) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_manual {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAAG1BMVEUAAAD////////////////////////////////rTT7CAAAACHRSTlMAABBQj7/P74vNtNkAAABQSURBVCiRYxBQqehAA40MQhnoYkBBEQwxoKA4NkGJjg4DBlTACBRsZSBWEKt2VNDAAbFo0AtidfyojwZSED3Rgh2PnrzBgugZASyInmVAggBmJlgEG+y7AgAAAABJRU5ErkJggg==) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_download {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoBAMAAAB+0KVeAAAAJ1BMVEUAAAD///////////////////////////////////////////////+uPUo5AAAADHRSTlMAABAgMFBggI+fz+96ZnMnAAAAkElEQVQokWMQxAIYIOAMFDAgg5EqyHUGBSwACzKtQRY7pQBRqoUsuAiqH1kpTCEDgzVCcDPcKpY9MLHTDggXecMEtyA5E6YUWSEDQwxE8CiKj9ggggkoggw5ILFjqGIQpWgKGRh6zpw5gS7GwHnmzAQMQYY5JzHFGDixKKQ5qDmDAY4zYIoBIxqrIFbt2LIMAG5++LJN5gRNAAAAAElFTkSuQmCC) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_fc2 {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAANlBMVEUAAAD////////////////////////////////////////////////////////////////////xY8b8AAAAEXRSTlMAABAgMEBQYHCAj5+vv8/f7/4ucL8AAAG2SURBVDiNjZQJksQgCEVt9yVGuf9lB5AkmknPhOrqzSd8tqjPR8Wo/jOk8GWhvANVg12/AjNAt29AD0iGF6ACsnw7NA/gxuS2CI1zigcYGIT9cqLpbvgFGtQYSaiTA9fxV0z5DqodwPl+Okn4rbl6+TzBTLlYxEmYoc+NnbY7aFGgCNsDESmyaJ9voMJDLTFJq+c6FLwTbmARPSy0usYtyPSuVzCAlA2FZpKMYXdug11BjXelgp47sLHv5jd2eYEKazHNhQ6sNlNicQEt/pOUa01oM9yBlOgqT+dJQ7eb+EyQPaUE1esLFI6G4+yazwNLPZ/gwSmd4jlBQTCOLTvTHye8DQzNDPALp4xgvQj4hVO6M+V9yQPEVOvk51ryrWUXCotk0LCKYa6c9cE7YawIzstIphwuA3XXX6BgUO0ADa+gaO+Tyg69puBcclLHQo2S2/PTxXqfKo+xgLpLiDZHHg7GwdFCGpWejV4j49+tlhSdsweoe6X5jmtkpV1IhcL0aR7JaGln0B2hYQXNtZ5/g+nXg8odtoJt2QayZ4/2HvkbiFXrdTUqYSJbwA5PlvhsBv0jd4I/V4oj7vtBhwEAAAAASUVORK5CYII=) no-repeat left center;
	background-size: 20px 20px;
}
#app_menu_left .icon_fc2 {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAANlBMVEUAAAD////////////////////////////////////////////////////////////////////xY8b8AAAAEXRSTlMAABAgMEBQYHCAj5+vv8/f7/4ucL8AAAG2SURBVDiNjZQJksQgCEVt9yVGuf9lB5AkmknPhOrqzSd8tqjPR8Wo/jOk8GWhvANVg12/AjNAt29AD0iGF6ACsnw7NA/gxuS2CI1zigcYGIT9cqLpbvgFGtQYSaiTA9fxV0z5DqodwPl+Okn4rbl6+TzBTLlYxEmYoc+NnbY7aFGgCNsDESmyaJ9voMJDLTFJq+c6FLwTbmARPSy0usYtyPSuVzCAlA2FZpKMYXdug11BjXelgp47sLHv5jd2eYEKazHNhQ6sNlNicQEt/pOUa01oM9yBlOgqT+dJQ7eb+EyQPaUE1esLFI6G4+yazwNLPZ/gwSmd4jlBQTCOLTvTHye8DQzNDPALp4xgvQj4hVO6M+V9yQPEVOvk51ryrWUXCotk0LCKYa6c9cE7YawIzstIphwuA3XXX6BgUO0ADa+gaO+Tyg69puBcclLHQo2S2/PTxXqfKo+xgLpLiDZHHg7GwdFCGpWejV4j49+tlhSdsweoe6X5jmtkpV1IhcL0aR7JaGln0B2hYQXNtZ5/g+nXg8odtoJt2QayZ4/2HvkbiFXrdTUqYSJbwA5PlvhsBv0jd4I/V4oj7vtBhwEAAAAASUVORK5CYII=) no-repeat left center;
    background-size: 20px 20px;
}
#app_menu_left .icon_purchased_history {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAdlJREFUeNrsWO1twyAQNVUHYAR3gmaEjJBu4BEygjtBRmCEpBO4GzidwN0Ab0AvFZUsynEPiKX88EknK9Fx9+A+QTnnmkemp+bBaQO4AdwACvRMnKozb0qpC6KIytWOPgfiV2JNfCX+Ir6QjrkYISk+O54MsL4lHhI6LHFfA7BLKZdOzQNA6LYJXQJQC4p3iXWTyyNTHZQRoydGrkdBef6jfS3AU2BgZORszoktQJqMfLAxoX3EUAvIJN25AGgTyRZS34CncxQAhm7kwP0SY9NEAOoGFB4SAEM3Gskwk3AWTiim9GgJIHgqFky4Nrf0dIkwMCA4TjY8vXNJhzFCthsA3L8yw3hrjwA8plzDxY0AzgB1d0DrYQvsPqfVjWFW0u+DFEoSyFHqKsCwwNazyLqptqtMwuDQe6ODd/WRy0Yv71L1Fprx0OGhoKWayFhWNO3Yql3WtrWCnY53AHjKKsyCsoNbn9hupECQa7+PvNC95bvmVndZEdwnBy4H4MeKAN+bjVYkVZjZO385/07FT1j76HPjmdZcV9tRpC52wJru7tfPjNZnC7oR3DJzH49ivVIDXUCD/1UDjMXbDMThDOq6i5u7hcsmxFU+NKbF1AIPpWp75a+kHwEGAMCfep2NO2H3AAAAAElFTkSuQmCC) no-repeat left center;
    background-size: 20px 20px;
}




/*----- ▽ 全ページ共通ヘッダー ▽ -----*/
#app_frame #site_header #app_menu_left_trigger {
	position: absolute;
	display: block;;
	border:none;
	background: none;
	padding: 0;
	margin:0;
	outline: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#app_frame #site_header #app_menu_left_trigger .menu_icon_trigger {
	display: block;
	width: 42px;
	height: 42px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoAgMAAADxkFD+AAAACVBMVEUAAAD///9ZWVlpZZkDAAAAAnRSTlMAAHaTzTgAAAAYSURBVBiVYwiFA4ZVcEBdJlXBiHYkIrIAtXqmBStCp7AAAAAASUVORK5CYII=) no-repeat center center;
	background-size: 20px 20px;
}

/* あとでcomminから消す */
#app_frame #site_header h1 {
	width: 100%;
	height: auto;
	margin: 0;
	margin-left: -10px;
	overflow: auto;
	background: none;
}
#app_frame #site_header h1 a {
	display: block;
	float: none;
	width: 45px;
	height: 42px;
	margin: 0 auto;
	background: url(data:image/png;base64,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);
	background-position: 0 8px;
	background-repeat: no-repeat;
	background-size: 66px 22px;

}

#app_frame #site_header #global {
	width: auto;
	right: 6px;
}

/* ログインダイアログ */
#app_login_dialog {
	position: relative;
	display: none;
	top: 0;
	width: 100%;
	height: 100%;
}
	#app_login_dialog .dialog_contents {
		top: 40px;
		margin: 15px;
	}

	#app_login_dialog .new_regist_btn,
	#app_login_dialog .payment_regist_btn {
		width: 100%;
		margin: 0;
	}

	#app_login_dialog .keep_login_btn {
		margin-top: 15px;
		text-align: center;
		color: #333;
	}
	#app_login_dialog .keep_login_btn input[type="checkbox"] {
		vertical-align:none;
	}
	#app_login_dialog .keep_login_btn label {
		vertical-align: middle;
	}

	#app_login_dialog .reset_password {
		text-align: center;
		padding: 10px 0 15px 0;
	}

	#app_login_dialog .login_inputs {
		padding-bottom: 15px;
	}
	#app_login_dialog .form_control[type="email"],
	#app_login_dialog .form_control[type="password"] {
		width: 100%;
	    padding: 8px;
	    font-size: 14px;
	    line-height: 1.4;
	    color: #333;
	    background: #ffffff;
	    -webkit-border-radius:4px;
	    -moz-border-radius:4px;
	    border-radius: 4px;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#app_login_dialog .form_control[type="checkbox"] {
		margin-right: 5px;
	}


/*----- △ 動画用css △ -----*/